package com.goldenwater.slaj.ttsa.mapper;

import java.util.List;
import org.apache.ibatis.annotations.Mapper;
import com.goldenwater.slaj.ttsa.domain.BisTtsaCertRevAppl;

@Mapper
public interface BisTtsaCertRevApplMapper {
    BisTtsaCertRevAppl selectBisTtsaCertRevApplByGuid(String guid);
    List<BisTtsaCertRevAppl> selectBisTtsaCertRevApplList(BisTtsaCertRevAppl bisTtsaCertRevAppl);
    int insertBisTtsaCertRevAppl(BisTtsaCertRevAppl bisTtsaCertRevAppl);
    int updateBisTtsaCertRevAppl(BisTtsaCertRevAppl bisTtsaCertRevAppl);
    int deleteBisTtsaCertRevApplByGuid(String guid);
    int deleteBisTtsaCertRevApplByGuids(String[] guids);
}
